# CBlobBaseSimple::CHdr Struct Reference

header of the allocated memory block More...

`#include <blob.hpp>`

## Data Fields

bsize_t | m_size
| actual blob size in bytes
bsize_t | m_max_size
| maximum (allocated) size in bytes

## Detailed Description

header of the allocated memory block

Definition at line 55 of file blob.hpp.

The documentation for this struct was generated from the following file:

- src/misc/blob.hpp